a{text-decoration:none; color:#c0030a;
}

a link{text-decoration: none; color:#c0030a;
}

a visited{text-decoration:none; color:#c0030a;
}

a active{text-decoration: none; color:#c0030a;
}

a:hover{color:red;text-decoration:none;}

body{
	scrollbar-face-color: #fff5d2;
	scrollbar-track-color: #fff5d2;
	scrollbar-arrow-color: #c0030a;
	scrollbar-3dlight-color: #fef5d2;
	scrollbar-highlight-color: #c0030a;
	scrollbar-shadow-color: #c0030a;
	scrollbar-darkshadow-color: #fff5d2;
	background-color: fff5d2;
	font-family : "Times New Roman"; color: black;
}
h1{
	color: #c0030a;
}

hr{
	color: #c0030a;height:1px;
}

.mal{font-size:10px
}

 .uzk td{
 width : 140;
 height : 110;
	border-right:  1px outset;
	border-top: 1px inset;
	border-left:1px inset;
	border-bottom: 1px outset; 
	}

	